utcStartSeconds: 'GMT: Monday, March 03, 2025 05:42:43 AM'
utcEndSeconds: 'GMT: Monday, March 03, 2025 05:46:56 AM'
map: King
mode: Gunfight
matchID: '3876857962561402856'
duration: 4 Minutes 13 Seconds 0 Milliseconds
playlistName: null
version: 1
gameType: mp
result: win
winningTeam: axis
gameBattle: false
team1Score: 0
team2Score: 6
isPresentAtEnd: true
player:
  team: axis
  rank: 68.0
  awards:
    low_health_kill: 237744.0
    mode_x_last_alive: 213264.0
    mode_x_eliminate: 237696.0
    kill_jumper: 125120.0
    headshot: 143424.0
    firstblood: 237648.0
    match_complete_win: 242336.0
    streak_5: 143472.0
    first_place_kill: 213216.0
    longshot: 143472.0
  mostKilled: kevintheunocheat
  username: Ahrimdon
  PC: '19568270'
  clantag: Bettr
  platform: battlenet
  killstreakUsage: {}
playerStats:
  kills: 8.0
  medalXp: 1925.0
  matchXp: 1629.0
  averageSpeedDuringMatch: 0.0
  scoreXp: 825.0
  accuracy: 0.17307692307692307
  wallBangs: 1.0
  shotsLanded: 18.0
  score: 825.0
  totalXp: 4379.0
  headshots: 2.0
  assists: 1.0
  rank: 54.0
  scorePerMinute: 166.1073825503356
  distanceTraveled: 2774.5251
  deaths: 1.0
  kdRatio: 8.0
  shotsMissed: 86.0
  timePlayed: 0 Days 0 Hours 4 Minutes 58 Seconds
  executions: 0.0
  suicides: 0.0
  seasonRank: 13.0
  nearmisses: 65.0
  percentTimeMoving: 0 Days 0 Hours 0 Minutes 0 Seconds
  miscXp: 0.0
  longestStreak: 5.0
  damageDone: 757.0
  shotsFired: 104.0
  damageTaken: 330.0
weaponStats:
  Mk2 Carbine:
    hits: 2.0
    kills: 1.0
    headshots: 0.0
    loadoutIndex: 5.0
    shots: 4.0
    startingWeaponXp: 62100.0
    deaths: 0.0
    xpEarned: 180.0
  '.357':
    hits: 1.0
    kills: 1.0
    headshots: 1.0
    loadoutIndex: 3.0
    shots: 4.0
    startingWeaponXp: 44700.0
    deaths: 0.0
    xpEarned: 180.0
  MG34:
    hits: 4.0
    kills: 2.0
    headshots: 1.0
    loadoutIndex: 1.0
    shots: 32.0
    startingWeaponXp: 77500.0
    deaths: 0.0
    xpEarned: 360.0
  '725':
    hits: 1.0
    kills: 0.0
    headshots: 0.0
    loadoutIndex: 3.0
    shots: 1.0
    startingWeaponXp: 66300.0
    deaths: 1.0
    xpEarned: 45.0
allPlayers: null
Gunfight: false
privateMatch: false
